/* ENQUIRIES page ///////////////////////////////////////////////////////*//* formats javaScript error message*/#nameMsg, #addressMsg, #rdMsg, #townMsg, #emailMsg, #emailaddressMsg,#mobileMsg, #commentsMsg{	float:left;	width:200px;	margin-left:10px;	margin-bottom:10px;	padding-left:10px;	text-align:left;	background: #c1a964;	color: #ffffff;	}	.error{	background-color:#a68933;	}	
/* sets form width */#containForm{	width:610px;	margin:0 auto;	margin-top:40px;	padding:0px;	height:600px;	/*background-color:red;*/	}

/* sets container width for form labels */
.labels, #contactError{
	margin:0;
	padding:0;
	width:150px;
	float:left;
	height:285px;
	text-align:right;
	}	.labels label{	display:block;	height:40px;	margin-right:5px;	}	#contactError {	line-height:150%;	}	/* sets container width for all input boxes */.inputWrapper {	width:300px;	float:left;	height:600px;	}
/* sets common parameters for input boxes and enquiry box  */.inputWrapper, input, textarea {	font-family:Arial, sans-serif;	font-size:16px;	padding:0;	font-size:16px;	color:#FFF;	width:290px;	}
/* sets parameters for input boxes */.inputWrapper input{	margin:0 0 5px 0;	height:30px;	}
/* sets parameters for enquiry box */.inputWrapper textarea{	height:240px;	margin-bottom:15px;	/*background-color:yellow;*/	}
/*.......................................................................................*/
/* places sliced image within input boxes */
.inputWrapper #name, #emailaddress, #comments {background-color:#9aaad9	}

/*/////////////////////////////////////////////////////////////////////////////*/

/* makes a pointy finger*/#submit, #reset {	cursor:pointer;	}
/* sets button parameters*/.button{	width:110px;	background-color:#a68933;	}
/*controls margin overlap for footer strip#footer{	margin-left:1px;	}*//* spaces out labels within the above container *//*.labels label, #contactError {	display:block;	height:45px;	line-height:290%;	margin-right:5px;	background-color:green;	}*/


